/* CSS Document */

/* 文書中、特定の役割を持った要素に対するスタイル
--------------------------------------------------------------*/

/* 共通
--------------------------------------------------------------*/
h1.h1_normal { padding-bottom: 50px; }
h2.h2_title { padding-bottom: 25px; }
h3.h3_lead { padding-bottom: 25px; }

/* Index
--------------------------------------------------------------*/
#index #container {
    /*background: url(/ag/exh114/image/index/bg_container.gif) no-repeat 0 0;*/
	width: 950px;
	margin: 0;
	padding: 0;
}

#indexheader_L {
    float: left;
	width: 410px;
	padding-bottom: 30px;
}

#indexheader_R {
    float: right;
	width: 402px;
	padding: 253px 0 30px;
}

/*英語版*/
#E_indexheader_R {
    float: right;
	width: 360px;
	padding: 253px 0 30px;
}

#indexFooter {
    background-color: #ffffff;
	width: 896px;
	padding: 30px 27px 40px;
}

/* Introduction
--------------------------------------------------------------*/
#PhotoSection {
	vertical-align: bottom; 
	hegiht:250px;
	width:800px;
	margin:30px auto;
}

#PhotoSection ul {
	list-style:none;
	margin:0;
}

#PhotoSection ul li {
	float:left;
	margin-left:15px;
}

#PhotoSection ul li img{
	margin-bottom:5px;
}

/* Profile
--------------------------------------------------------------*/
#profile .profileBox {
    float: left;
	width: 460px;
}

#profile .photo01Box {
    float: right;
	width: 206px;
	padding: 57px 8px 0 0;
}

#profile .photo02Box {
    float: right;
	width: 195px;
}

#profile .photo01Box img,
#profile .photo02Box img {
    margin-bottom: 5px;
}

#profile table.profileTab td {
     padding: 3px 10px 3px 0;
}

/* Information
--------------------------------------------------------------*/
#mobileBox {
	width: 856px;
	border-top:solid 2px #999;
	border-bottom:solid 2px #999;
	padding: 20px;
}

#mobileBox .Lbox {
	float: left;
	width: 650px;
}

#mobileBox .Rbox {
    float: right;
	width: 100px;
	padding-top:10px;
}

.infoItemBox {
    width: 856px;
    background-color: #4e4745;
	padding: 20px;
	color: #FFFFFF;
}

.infoItemBox ol.Lbox {
    float: left;
	width: 460px;
	padding-left: 20px;
	_padding-left: 30px;
}

.infoItemBox .Rbox {
    float: right;
	width: 347px;
}

/* Project
--------------------------------------------------------------*/
#project .projectBox {
    /*float: left;*/
	width: 460px;
}

#project .projectBox dt {
    font-size: 110%;
	font-weight: bold;
	padding-bottom: 10px;
}

#project .projectBox dd {
    margin-left: 1.5em;
	padding-bottom: 20px;
}

#project .photo01Box {
    float: left;
	width: 176px;
	padding: 41px 8px 0 0; 
}

#project .photo02Box {
    float: right;
	width: 240px;
}

#project .photo01Box img,
#project .photo02Box img {
    margin-bottom: 5px;
}

/* gallery
--------------------------------------------------------------*/
ul#gallery {
    width: 850px;
	list-style-type: none;
}

ul#gallery li {
    float: left;
	width: 112px;
	padding-right: 11px;
	padding-bottom: 10px;
}

ul#gallery li.lastItem {
    padding-right: 0;
}